Для просмотра необходим Flash Player последней версии.

Tema Fedorov Tema Fedorov
17.08.2012
Установил Flash Player последней версии, зашел вконтакт видео посмотреть пишет "Для просмотра необходим Flash Player последней версии. " В YouTub’e смотреть могу, на остольных тоже, музыку в ВК тоже могу слушать, а вот видео смотреть не могу, что за проблема подскажите? Уже переустановил раз 5-7 точно!

Enemy PK Alliance Enemy PK Alliance
17.08.2012
Мб комп не перезагрузил? Или не хватает какого-нибудь нет фреймворка

AnGeLs AnD DeMoNS AnGeLs AnD DeMoNS
17.08.2012
Установите из оф сайта для других браузеров

Олег Олег
17.08.2012
Через Google Chrome все это делай. Там встроенные Flash Player который все поддерживает

Добавить комментарий | Похожие обсуждения

Вопросы и ответы по Вконтакте
Вопросы и ответы

Популярные вопросы и ответы о социальной сети www.vkontakte.ru (vk.com)